<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Welcome</title>
    <link rel="stylesheet" href="https://use.typekit.net/vyw6qyy.css">
    <link rel="stylesheet" href="/green tree/homeStyle.css">
</head>

<body>
    <section class="nav">
        <div class="logo">
            <h4>The Green <br>Trees Initiative</h4>
        </div>
        <div class="info">
            <div class="about">
                <h5><a href="./about-us.html"> About us</a></h5>
            </div>
            <div class="story">
                <h5>Our stories</h5>
            </div>
            <div class="news">
                <h5>News and Events</h5>
            </div>
        </div>
        <div class="donate">
            <div class="pay"> <button><a href="./donation.html">Donate Today</a></button></div>
        </div>
    </section>
    <section class="issue">
        <div class="change">
            <h1>#stop climate change</h1>
        </div>
        <div class="the-issue">
            <div class="the-issue-box">
                <h3>The Issue</h3>
            </div>
            <div class="content">
                <h2>Climate change poses the biggest threat to women in developing nations.</h2><br>
                <h3><a href="#">Read more about this environmental and social cause</a></h3>
            </div>
        </div>
    </section>
    <section class="take">
        <div class="take-box">
            <p>Take Action</p>
        </div>
        <div class="action">
            <div class="learn">
                <h3>Learn</h3>
                <p>Get the facts about this issue and how we’re helping.</p>
            </div>
            <div class="volunteer">
                <h3>Volunteer</h3>
                <p>Find out about upcoming events that need your help.</p>
            </div>
            <div class="share">
                <h3>share</h3>
                <p>Let your social media networks know about this important cause.</p>
            </div>
            <div class="donateText">
                <h3>Donate</h3>
                <p>Help us raise money to make a big difference with this issue.</p>
            </div>
        </div>
    </section>
    <section class="what-we-do">
        <div class="what-we-do-box">
            <p>WHAT WE DO</p>
        </div>
        <div class="mission">
            <p>Our mission is to create sustainable work for women in developing nations while helping to slow climate
                change.</p>
        </div>
        <div class="content1">
            <div class="tree">
                <img class="image" src="./img/tree-planting/tree-planting.png" alt="Tree Planting">
                <div class="content1-items">
                    <h2>Tree Planting Initiatives</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum
                        vel, consequat eu dolor. Nam pellentesque euismod laoreet.</p>
                </div>
                <div class="readMore">
                    <button>Read More</button>
                </div>
            </div>
            <div class="education">
                <img class="image" src="./img/education-training/education-training.png" alt="Training">
                <div class="content1-items">
                    <h2>Education and Training</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum
                        vel, consequat eu dolor. Nam pellentesque euismod laoreet.</p>
                </div>
                <div class="readMore">
                    <button>Read More</button>
                </div>
            </div>
            <div class="advocacy">
                <img class="image" src="./img/advocacy/advocacy.png" alt="Advocacy">
                <div class="content1-items">
                    <h2>Advocacy and Campaigning</h2>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum
                        vel, consequat eu dolor. Nam pellentesque euismod laoreet.</p>
                </div>
                <div class="readMore">
                    <button>Read More</button>
                </div>
            </div>
        </div>
    </section>
    <section class="climateChange">
        <div class="hunger">
            <p>Climate change Is a hunger issue.</p>
            <button>Take Action</button>
        </div>
        <div class="know">
            <div class="hunger-box">
                <p>DID YOU KNOW?</p>
            </div>
            <div class="one">
                <h3>3 out of 4</h3>
                <p>People living in poverty depend on agriculture for survival.</p>
                <img src="./img/iconmonstr-twitter-1@2x.png" alt="twitter">
                <img src="./img/iconmonstr-facebook-1@2x.png" alt="facebook">
            </div>
            <div class="two">
                <h3>3 out of 4</h3>
                <p>People living in poverty depend on agriculture for survival.</p>
                <img src="./img/iconmonstr-twitter-1@2x.png" alt="twitter">
                <img src="./img/iconmonstr-facebook-1@2x.png" alt="facebook">
            </div>
            <div class="three">
                <h3>30%</h3>
                <p>How high crop yield losses could go by the year 2080</p>
                <img src="./img/iconmonstr-twitter-1@2x.png" alt="twitter">
                <img src="./img/iconmonstr-facebook-1@2x.png" alt="facebook">
            </div>
            <div class="four">
                <h3>200 million +</h3>
                <p>Number of refugees dealing with food shortages by the year 2050</p>
                <img src="./img/iconmonstr-twitter-1@2x.png" alt="twitter">
                <img src="./img/iconmonstr-facebook-1@2x.png" alt="facebook">
            </div>
        </div>
    </section>
    <section class="story">
        <div class="story-content">
            <div class="story-content-item">
                <h2>“I am a person who was helped by this organization. Before they gave me assistance, I was really
                    struggling with this issue, but now my life is better.”</h2>
                <p>BALKI, FARMER AND MOTHER IN NIGER</p>
            </div>
            <button>Read More</button>
        </div>
        <div class="stories">
            <div class="story-box">
                <p>STORIES</p>
            </div>
            <img src="./img/lady-baby.png" alt="lady">
        </div>
    </section>
    <section class="future">
        <div class="future-heading">
            <p>LET’S Take action now to save the future.</p>
        </div>
        <div class="future-item1">
            <img src="./img/tree-planting.png" alt="tree-planting">
            <div class="event">
                <div class="event-box">
                    <p>EVENT</p>
                </div>
                <h2>Earth Day 2018 community tree planting event</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum
                    vel, consequat eu dolor. Nam pellentesque euismod laoreet. Aliquam sed nisl porttitor nisl laoreet
                    semper nec iaculis nibh. Curabitur in tortor lorem.</p>
                <button>Read More</button>
            </div>
        </div>
        <div class="future-item2">
            <img src="./img/lady-baby.png" alt="lady-baby">
            <div class="latest-news">
                <div class="latest-news-box">
                    <p>LATEST NEWS</p>
                </div>
                <h2>Updates from the fall quarterly meeting</h2>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Nullam mi felis, auctor vitae vestibulum
                    vel, consequat eu dolor. Nam pellentesque euismod laoreet. Aliquam sed nisl porttitor nisl laoreet
                    semper nec iaculis nibh. Curabitur in tortor lorem.</p>
                <button>Read More</button>
            </div>
        </div>
    </section>
    <section class="subscribe">
        <div class="subscribe-item1">
            <h4>Subscribe to our monthly newsletter and stay up to date with all news and events.</h4>
        </div>
        <div class="subscribe-item2">
            <input type="email" placeholder="Enter your email address">
            <button>Subscribe</button>
        </div>
    </section>
    <section class = "footer">
        <div class = "logo">
            <h4>The Green<br>Trees Initiative</h4>
        </div>

        <div class = "inner-info-box">
            <div  class = "contactus">
                <p>CONTACT US</p>
            </div>
            <div class = "contact-info">
                <p>123 Anywhere St. Cityname, NY 11206 (123) 456-7890 contact@npo.org</p>
            </div>
        </div>
           
        <div class = "inner-info-box">
            <div  class = "contactus">
                <p>LINKS</p>
            </div>
            <div class = "contact-info">
                <p>The issue How we help Get involved Latest news</p>
            </div>
        </div>
                
        <div class = "follow-box">
            
            <div  class = "contactus">
                <p>FOLLOW US</p>
            </div>
            <div class = "contact-info">
                <p>Facebook Twitter Instagram Medium</p>
            </div>
            
        </div>
        
        <div class = "box-footer">
            <h1>#stop<br>climate<br>change</h1>
        </div>
    </div>    
    </section>
</body>

</html>